﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/*banner*/
/* 本例子css */
.slideBox{ width:960px; height:335px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:960px; height:335px; display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }




.zx { margin-top:20px;}
.zx_top { background:url(../images/zx_top.gif) no-repeat; width:203px; height:53px; line-height:45px; text-align:center;}
.zx_top a { font-family:"微软雅黑"; font-size:16px; color:#fff;}
.zx_con { background:url(../images/zx_bg.gif) repeat-y; width:190px; padding: 0 0 1px 13px;}
.zx_con h3 { background:url(../images/zx_h3.gif) no-repeat; width:178px; height:28px; line-height:28px; margin-bottom:5px;}
.zx_con h3.down{background:url(../images/zx_h32.gif) no-repeat;}
.zx_con h3 a { font-size:12px; color:#fff; padding-left:20px;text-decoration:none;}
.zx_con ul { margin-right:15px; padding-top:7px; padding-bottom:5px;}
.zx_con ul li { background:url(../images/ico01.gif) no-repeat 0 10px; height:22px; line-height:22px; padding-left:13px; border-bottom:dashed 1px #dbdbdb;}
.zx_con ul .nobor { border:none;}
.zx_con ul li a { color:#231d1f;}

.zx_list { background:url(../images/zx_xbg.gif) no-repeat; width:203px; height:65px; padding-top:7px;}
.zx_list ul li { background:url(../images/zx_xx.gif) no-repeat center bottom; height:30px; line-height:30px; text-align:center;}
.zx_list ul .nobor { background:none;}
.zx_list ul li a { color:#fff; font-size:16px; font-family:"微软雅黑";}

/*装载机*/
.cp { width:960px;  }
.tit2{ width:960px; height:35px; border-bottom:#ccc solid 1px;margin-top:20px;}
.tit2 h2{ height:34px; color:#004097; border-bottom:#004097 solid 2px; display:inline-block; font-family:"微软雅黑"; font-size:18px; font-weight:normal; }
.cp_b{ width:960px; height:auto; overflow:hidden; margin-bottom:20px;}
.cp_b ul{ width:1000px;}
.cp_b ul li{ width:170px; height:auto; float:left; text-align:center; margin-top:25px; margin-left:34px; margin-right:34px;}
.cp_b ul li img{ width:170px; height:170px; border:#ccc solid 1px;}
.cp_b ul li a{ display:block;}
.cp_b ul li p{ margin-top:10px; font-family:"微软雅黑"; color:#666; font-size:14px;}
.cp_b ul li a:hover,.cp_b ul li a:hover p{ color:#ed6d1f; text-decoration:none;}
.ban{ width:960px; height:180px; background:url(../images/ban.jpg) no-repeat center; margin-top:30px;}





/*售后服务*/
.souhou{ width:960px; height:425px; margin:0 auto;}
.souhou span img{ height:425px; float:left; margin-right:40px;}
.souhou h2{ display:block; font-family:"微软雅黑"; font-weight:normal;}
.souhou h2 div img{ width:400px; height:40px; float:right; text-align:right; padding-top:-30px;}
.souhou h2 b{ background:#ed6d1f; font-size:18px; color:#fff; padding:5px 10px; display:inline-block; margin-top:20px; margin-bottom:10px;}
.souhou h2 p{ font-size:14px; line-height: 24px; margin-top:5px; color:#424242;}
.souhou span{display:block; font-family:"微软雅黑"; font-size:22px; color:#ed6d1f; margin-top:40px;}
.souhou em{display:inline-block; width:200px; height:34px; text-align:center; line-height:38px; margin-top:20px; background:#ed6d1f; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#fff; border-radius:20px; margin-left:80px;}






/*合作伙伴*/
.hb_top { background:url(../images/hb_top.gif) no-repeat; width:960px; height:47px; line-height:47px;}
.hb_top h2 { padding-left:15px;}
.hb_top h2 a { font-family:"微软雅黑"; font-size:16px; color:#004097; font-weight:normal;}
.hb_top span { text-transform:uppercase; font-weight:normal; font-family:Arial; font-size:16px; color:#bcbcbc; padding-left:10px;}
.more02 { padding:15px 10px 0 0;}

.hb_con { border:solid 1px #d5d5d5; border-top:none; padding:20px 0 10px; width:958px;}
.kc01,.kc03 { padding:25px 10px 0}
.kc02 ul li { float:left; width:163px; padding:0 5px;}
.kc02 ul li img { border:solid 1px #d8d8d8; width:161px; height:78px;}
.kc02 ul li span { display:block; height:25px; line-height:25px; overflow:hidden; text-align:center;}
.kc02 ul li span a { color:#000}

/*选择富力达的理由*/
.ys_bg { background:url(../images/ys_xx.gif) repeat-x 0 95px; margin:20px 0 0;}
.ys { width:960px; margin:0 auto;}
.ys_bt { text-align:center; padding-bottom:10px;}
.ys01 { background:url(../images/ys01.jpg) no-repeat; height:290px;}
.ys01 dl { padding:25px 0 0 25px;}
.ys01 dl dt { float:left; padding-right:10px;}
.ys01 dl dd { float:left; width:385px;}
.ys01 dl dd h3 { font-family:"微软雅黑"; font-size:20px; color:#231d1f; font-weight:normal; background:url(../images/ys_xx01.gif) repeat-x 0 bottom; line-height:40px;}
.ys01 dl dd ul li { font-family:"微软雅黑"; font-size:14px; color:#231d1f; clear: both; padding-top:10px;}
.ys01 dl dd ul li span { float:left; display:block; line-height:25px; padding-right:5px;}
.ys01 dl dd ul li q { float:left; display:block; width:355px; line-height:25px; padding-bottom:5px;}
.ys01 dl dd ul li q em { font-style:normal; color:#004097;}

.ys001 { background:url(../images/ys01.jpg) no-repeat; height:346px;}
.ys001 dl { padding:25px 0 0 25px;}
.ys001 dl dt { float:left; padding-right:10px;}
.ys001 dl dd { float:left; width:385px;}
.ys001 dl dd h3 { font-family:"微软雅黑"; font-size:20px; color:#231d1f; font-weight:normal; background:url(../images/ys_xx01.gif) repeat-x 0 bottom; line-height:40px;}
.ys001 dl dd ul { padding-top:10px;}
.ys001 dl dd ul li { font-family:"微软雅黑"; font-size:14px; color:#231d1f; clear: both;}
.ys001 dl dd ul li span { float:left; display:block; line-height:25px; padding-right:5px;}
.ys001 dl dd ul li q { float:left; display:block; width:355px; line-height:25px; padding-bottom:5px;}
.ys001 dl dd ul li q em { font-style:normal; color:#004097;}

.ys02 { background:url(../images/ys02.jpg) no-repeat; height:248px;}
.ys02 dl { padding:0 0 0 430px;}
.ys02 dl dd { width:415px;}

.ys03 { background:url(../images/ys03.jpg) no-repeat; height:352px; }
.ys03 dl { padding:50px 0 0 10px;}
.ys03 dl dd { width:490px;}
.ys03 dl dd ul li q { width:458px; line-height:24px;}

/*成功案例*/
.al_con .kc01,.al_con .kc03 { padding:48px 10px 0;
    width:28px;}
.al_con .kc02 ul li { width:205px;}
.al_con .kc02 ul li img { width:197px; height:131px; border:solid 1px #d7d7d7; padding:3px;}
.al_con .kc02 ul li span { height:65px; line-height:22px;}

.jz_con { padding:25px 0 0 18px; border:solid 1px #d5d5d5; border-top:none; width:940px;}
.jz_con dl { float:left; height:165px; padding-right:30px;}
.jz_con dt { float:left; padding-right:10px;}
.jz_con dt img { border:solid 1px #c5c0b9; width:173px; height:133px;}
.jz_con dd { float:left; width:253px}
.jz_con dd h3 { height:20px; font-size:12px; overflow:hidden}
.jz_con dd h3 a { font-size:12px; color:#000;}
.jz_con dd p { line-height:25px; color:#000}
.jz_con dd span { line-height:30px;display:block; text-align:right;}
.jz_con dd span a { color:#004097}

/*关于富力达*/
.bor { border:solid 1px #dadada;}
.gy { width:958px;}
.gy_top { background:url(../images/gy_top.gif) repeat-x; height:39px; line-height:39px;}
.gy_top h2 { padding-left:10px;}
.gy_top h2 a { font-family:"微软雅黑"; font-size:16px; color:#004097; font-weight:normal;}
.gy_top h2 span { font-family:Arial; font-size:14px; color:#bfbfbf; font-weight:normal; text-transform:uppercase; padding-left:5px;}

.gy_con { padding:10px 0 0 10px; background:url(../images/gy_yy.gif) no-repeat 625px 0; width:948px;}
.gy_con dl { padding:18px 0 0 13px; float:left}
.gy_con dt { float:left; padding-right:12px;}
.gy_con dt img { border:solid 1px #dbdbdb; padding:2px; width:200px; height:149px;}
.gy_con dd { float:left; width:360px; }
.gy_con dd h2 {  height:30px; line-height:30px;}
.gy_con dd h2 a { font-size:12px;color:#000;}
.gy_con dd p { line-height:22px; color:#5c5b5b;}
.gy_con dd span { display:block; text-align:right; padding-top:10px;}
.gy_con dd span a { color:#0f81d0;}

.gy_js { padding:15px 0 0 50px;}
.gy_js .zjs01,.gy_js .zjs03 { padding:60px 10px 0;}
.gy_js .zjs02 ul li { float:left; width:198px; padding:0 5px;}
.gy_js .zjs02 ul li img { width:198px; height:154px;  padding:0;}
.gy_js .zjs02 ul li span { display:block; text-align:center; height:30px; line-height:30px; overflow:hidden;}
.gy_js .zjs02 ul li span a { color:#000;}

/*富力达企业相册*/
.xc { width:958px; overflow:hidden;}
.xc_con { padding:20px 0 0; width:958px;}
.xc_con .zjs01,.xc_con .zjs03 { padding:60px 10px 0;}
.xc_con .zjs02 ul li { float:left; width:263px; padding:0 14px;}
.xc_con .zjs02 ul li img { width:263px; height:165px; border:none; padding:0;}
.xc_con .zjs02 ul li span { display:block; text-align:center; height:30px; line-height:30px; overflow:hidden;}
.xc_con .zjs02 ul li span a { color:#000;}


/*公司资讯*/
.news { width:960px; height:380px; margin:0 auto; margin-top:20px; }
.news_l{ width:600px; height:380px; float:left; }
.tit3{ width:598px; height:38px; line-height:38px; background:url(../images/dt_libg01.gif) repeat-x; border:#dadada solid 1px; border-bottom:#ddd solid 1px;}
.tit3 h2{ float:left; color:#004097; font-size:16px; font-family:"微软雅黑"; font-weight:normal; margin-left:20px; }
.tit3 h2 em{ font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; color:#ccc; margin-left:10px;} 
.tit3 span{ float:right; margin-right:10px;}

.news_b{height:329px; border:#dadada solid 1px; border-top:none;padding-top:10px;}
.new_t{ width:558px; height:100px; margin:0 auto; font-family:"微软雅黑"; }
.new_t img{ height:100px; float:left; margin:10px 0px; margin-right:20px; }
.new_t h2{ font-size:18px; font-weight:normal; line-height:38px;}
.new_t h2 a{color:#333; }
.new_t span{ font-size:14px; line-height:20px; color:#666;}
.new_t p{ margin-top:15px;}

.new_b{ margin:0px 20px; clear:both; padding-top:5px; }
.new_b ul{}
.new_b ul li{ height:35px; line-height:35px; border-bottom:#dadada dashed 1px;}
.new_b ul li a{ float:left; font-family:"微软雅黑"; font-size:14px; color:#333;}
.new_b ul li a em{ font-family:'宋体'; font-size:16px; color:#666;}
.new_b ul li span{ float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999;}

.news a:hover,.news a:hover em{ color:#ed6d1f;}



.news_r{ width:330px; height:380px; float:right; }
.tit4{ width:328px; height:38px; line-height:38px; background:url(../images/dt_top.gif) repeat-x; border:#dadada solid 1px; border-bottom:#ddd solid 1px;}
.tit4 h2{ float:left; color:#004097; font-size:16px; font-family:"微软雅黑"; font-weight:normal; margin-left:20px; }
.tit4 h2 em{ font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; color:#ccc; margin-left:10px;} 
.tit4 span{ float:right; margin-right:10px;}
.tp{ width:286px; height:98px; margin:0 auto; text-align:center; border:#eee solid 1px; margin-top:10px; margin-bottom:10px;}



/*友情链接*/
.yq { margin-top:15px;}
.yq .hb_top h2 a { color:#231d1f;}

.yq_con { padding:10px; line-height:25px; border:solid 1px #d5d5d5; border-top:none;}
.yq_con a { padding: 0 10px; color:#585858;}

